=== debian/watch ===
version=4
https://github.com/X11Libre/xf86-video-sisusb/tags .*/xlibre-xf86-video-sisusb-(.*)@ARCHIVE_EXT@
