## xserver-xlibre-video-sisusb 25.0.0

=== debian/changelog ===
xserver-xlibre-video-sisusb (1:25.0.0-1+genuen6u1) unstable; urgency=medium

  * New upstream version 25.0.0

 -- Aitor <aitor@genuen.org>  Sun, 28 Dec 2025 22:12:22 +0100
