=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xserver-xlibre-video-sisusb
 Section: x11
 Priority: optional
-Maintainer: apebl <a@pebl.cc>
+Maintainer: Aitor <aitor@genuen.org>
+Uploaders: apebl <a@pebl.cc>
 Build-Depends:
  debhelper (>= 10),
  quilt,
@@ -16,6 +17,7 @@
  x11proto-render-dev,
  xutils-dev
 Standards-Version: 3.9.8
+Origin: Genuen
 Homepage: https://github.com/X11Libre
 Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-video-sisusb.git
 Vcs-Browser: https://github.com/xlibre-deb/xserver-xlibre-video-sisusb
